<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>Bear Farm, Edit: scholl,Bauer. Edit: Kamkomodding</author>
	<version>1.0.0.2</version>
    <title>
	    <ru>МТЗ-82 UK</ru>
        <en>MTZ-82 UK</en>
		<de>MTZ-82 UK</de>
    </title>
    <description>
	    <ru>МТЗ-82 UK</ru>
        <en>MTZ-82 UK</en>
		<de>MTZ-82 UK</de>
    </description>
    <iconFilename>store/storeMod.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>	
        <storeItem xmlFilename="mtz82UK.xml"/>		
        <storeItem xmlFilename="tools/barnaul08.xml"/>
        <storeItem xmlFilename="tools/barnaul08long.xml"/>		
        <storeItem xmlFilename="tools/ToolShovel05.xml"/>
        <storeItem xmlFilename="tools/ToolShovel065.xml"/>		
        <storeItem xmlFilename="tools/ToolShovel08.xml"/>
        <storeItem xmlFilename="tools/ToolPalletFork.xml"/>
        <storeItem xmlFilename="tools/ToolBigBag.xml"/>						
    </storeItems>
	
	<brands>
        <brand name="BELARUS" title="Беларус" image="store/brandBF.dds"/>
        <brand name="BARNAUL" title="Барнаул" image="store/brandBarnaul.dds"/>		
    </brands>
	
	<l10n>
		<text name="configuration_exhaust_pipe_and_filter">     	<en>Exhaust pipe and filter</en>           <ru>Выхлопная труба и фильтр</ru> </text>
		<text name="configuration_hood">    	<en>hood</en>            <ru>Капот</ru> </text>
		<text name="configuration_oneWindow"> 	<en>one Window</en>      <ru>Одно окно</ru> </text>
		<text name="configuration_twoWindow"> 	<en>two Window</en>      <ru>Два окно</ru> </text>
		<text name="configuration_pogruzchik">  <en>frontloader</en>     <ru>Погрузчик</ru> </text>
		<text name="configuration_Stoll">       <en>stoll</en>           <ru>Stoll</ru> </text>
		<text name="configuration_B_Blue">      <en>barnaul blue</en>    <ru>Барнаул 0,8(синий)</ru> </text>
		<text name="configuration_B_Yellow">    <en>barnaul yellow</en>  <ru>Барнаул 0,8(желтый)</ru> </text>
		<text name="configuration_B_Red">       <en>barnaul red</en>     <ru>Барнаул 0,8(красный)</ru> </text>
		<text name="configuration_B_Black">     <en>barnaul black</en>   <ru>Барнаул 0,8(черный)</ru> </text>
		<text name="configuration_inputAttacherfrontLoadersDef">    	<en>standart</en>          <ru>Стандартное крепление</ru> </text>
		<text name="configuration_inputAttacherfrontLoaders"> 	        <en>frontLoaders</en>      <ru>Быстросъемное крепление</ru> </text>
		<text name="configuration_inputAttacherteleLoaders"> 			<en>skidSteer</en>         <ru>Оборудование мини погрузчика</ru> </text>
		<text name="configuration_valueDefault2"> 		            	<en>Default2</en>         <ru>Стандарт 2</ru> </text>
		<text name="configuration_configuration_frontArm"> 		        <en>frontArm</en>         <ru>Передняя навеска</ru> </text>		
		<text name="configuration_equipment_sel">                       <en>Equipment selection</en> <ru>Выбор комплектации</ru> </text>
	</l10n>	
	
	
	
</modDesc>
